<?
include_once("mysql.php");
include 'include/sesi.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/antixak.php");
$_title = 'Linewap2';
include 'include/header.php';
include 'include/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////

if (isset($user)) {


if($udata[9]<"20"){echo"<small>Привет воин! Ты только начал свой доблесный путь. Иди набирайся опыта в боях, нам так раз нужны опытные маги!  Кто я?! Я обучаю искусству войны.  Как достигнишь 20 уровня зайди ко мне, будет небольшое задание.</small>"; include_once"include/down.php"; exit;}

if($udata[9]>="20"){
if($udata[33]==""){
echo"<small>Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"wizard.php?$sd\">Wizard</a><br/>
<a href=\"baffer.php?$sd\">Baffer</a></small>";}elseif($udata[9]<"40"){echo"<small>Вторая профессия доступна с 40 уровня.</small>";}
}

if($udata[9]>="40"){
if($udata[33]=="Baffer"){
echo"<small>Здраствуй! Ты уже достиг 40 уровня! Ты готов получить вторую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"beginnerbaffer.php?$sd\">Beginner Baffer</a></small>";}elseif($udata[9]<"76"){echo"<small>Третья профессия доступна с 76 уровня.</small>";}
}

if($udata[9]>="40"){
if($udata[33]=="Wizard"){
echo"<small>Здраствуй! Ты уже достиг 40 уровня! Ты готов получить вторую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"necromancer.php?$sd\">Necromancer</a><br/>
<a href=\"warlok.php?$sd\">Warlok</a></small>";}elseif($udata[9]<"76"){echo"<small>Третья профессия доступна с 76 уровня.</small>";}
}

if($udata[9]>="40"){
if($udata[33]=="Wizard"){

echo"<small>";
echo"<br/><a href=\"spellhower.php?$sd\">Spellhower</a></small>";}elseif($udata[9]<"76"){echo"<small>Третья профессия доступна с 76 уровня.</small>";}
}
if($udata[9]>="40"){
if($udata[33]=="Wizard"){

echo"<small>";
echo"<br/><a href=\"shaman.php?$sd\">Shaman</a></small>";}elseif($udata[9]<"76"){echo"<small>Третья профессия доступна с 76 уровня.</small>";}
}

if($udata[9]>="40"){
if($udata[33]=="Wizard"){

echo"<small>";
echo"<br/><a href=\"sorcerer.php?$sd\">Sorcerer</a></small>";}elseif($udata[9]<"76"){echo"<small>Третья профессия доступна с 76 уровня.</small>";}
}

if($udata[9]>="40"){
if($udata[33]=="Wizard"){

echo"<small>";
echo"<br/><a href=\"spellsinger.php?$sd\">Spellsinger</a></small>";}elseif($udata[9]<"76"){echo"<small>Третья профессия доступна с 76 уровня.</small>";}
}
if($udata[9]>="76"){
if($udata[33]=="Beginner Baffer"){
echo"<small>Здраствуй! Ты уже достиг 76 уровня! Ты готов получить третью  профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"profbaffer.php?$sd\">Professional Baffer</a></small>";}elseif($udata[33]=="Professional Baffer"){echo"<small>Больше профессий нет :) Ты достиг максимальной.</small>";}
}
if($udata[9]>="76"){
if($udata[33]=="Spellsinger"){
echo"<small>Здраствуй! Ты уже достиг 76 уровня! Ты готов получить третью  профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"mysticmuse.php?$sd\">MyStic Muse</a></small>";}elseif($udata[33]=="Mystic Muse"){echo"<small>Больше профессий нет :) Ты достиг максимальной.</small>";}
}
if($udata[9]>="76"){
if($udata[33]=="Necromancer"){
echo"<small>Здраствуй! Ты уже достиг 76 уровня! Ты готов получить третью  профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"profnecromancer.php?$sd\">Professional Necromancer</a></small>";}elseif($udata[33]=="Professional Necromancer"){echo"<small>Больше профессий нет :) Ты достиг максимальной.</small>";}
}

if($udata[9]>="76"){
if($udata[33]=="Warlok"){
echo"<small>Здраствуй! Ты уже достиг 76 уровня! Ты готов получить третью  профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"profwarlok.php?$sd\">Professional Summoner</a></small>";}elseif($udata[33]=="Professional Summoner"){echo"<small>Больше профессий нет :) Ты достиг максимальной.</small>";}
}


}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
